/* START OF Change Slider to Fader */
/* Make Carousel fade - adapt 2s to required delay */
.bx-viewport {
  
  margin: 2vh auto;
  background-color: #f1f2f2 !important;
  border: 0 !important;
  -webkit-box-shadow: 0 !important;
  box-shadow: 0 !important;
}
.sprekerfoto {
  width: 100%;
}
.tablea > tbody > tr > td {
     vertical-align: top !important;
}
.colorcyan {
  color: #5E9190 !important;
}
#blog h2 {
  text-align: center;
}
.bgr-white {
  background-color: #FFFFFF;
  padding: 25px;
  margin: 0 0 7vh 0;
  overflow: hidden;
}
.side img {
  max-width: 100%;
}
.share-buttons {
  z-index: 1000;
}
.bgr-white h2, .bgr-white h3, .bgr-white h4{
  color: #5E9190 !important;
}
#captc {
  margin-top: -35px !important;
  padding-left: 40px;
}
.acyfield_email input {
  margin-left: 50px !important;
}
#mailing h4 {
  max-width: 40vw;
  float: left;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 40%;
}
.acysubbuttons input[type='submit'] {
}

.pasfoto {
  width: 100%;
}
#mailing div.moduletable {
  float: left;
}
#mailing img {
  border-radius: 3px;
  height: 32px;
  margin-left: 60px;
}
#mailing input {
  height: 120%;
  padding: 15px;
  margin: 0 0 0 25px;
}
.acysubbuttons input.btn {
  margin-top: -5px !important;
  padding-bottom: 30px !important
}
.captchakeymodule input {
  margin-left: 2px !important;
  margin-top: 0px !important;
}

.row {
  margin-left: 0 !important;
}
.carousel-fade .carousel-inner .item {
  opacity: 0 !important;
  -webkit-transition-property: opacity !important;
  -moz-transition-property: opacity !important;
  -o-transition-property: opacity !important;
  transition-property: opacity !important;
  transition: 0.8s cubic-bezier(0.43, 0.65, 0, 0.07) left;
}
.container-fluid {
  padding-left: 0px;
}
#event .row {
  max-width: 100vw !important;
}
.carousel-fade .carousel-inner .active {
  opacity: 1 !important;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0 !important;
  opacity: 0 !important;
  z-index: 1 !important;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1 !important;
}
.carousel-fade .carousel-control {
  z-index: 2 !important;
}
#myCarousel .carousel-inner {
  background-color: #000;
}

#nav-home .navbar-header {
  float: none;
}
#nav-home .navbar-toggle i {
  color: #D91E3C !important;
}
#nav-home .navbar-default .navbar-toggle {
  border: 0 !important;
}
#nav-home .navbar-toggle {
  display: block;
}
#nav-home .navbar-collapse.collapse {
  display: none!important;
}
#nav-home .navbar-nav {
  float: none!important;
}
#nav-home .navbar-nav>li {
  float: none;
}
#nav-home .navbar-collapse.collapse.in{
  display:block !important;
}

.special {

  color: #FFF !important;
  line-height: 140%;
  border-radius: 3px;
  min-height: 30vh;
  padding: 10px;

}
.special div p {
  margin-top: 5vh !important;
}
.special div {
  border-radius: 3px;
  background-position: center;
  background-size: cover;
  padding: 5vh 20px;
  min-height: 300px;
}
#brand {
  width: 270px;
  height: 56px;
}
#Gender ul.nav li::before {
  display: inline-grid !important;
}
.timeline-badge.warning {
  background-color: #00353F !important;
}
.timeline-panel a {
  color: #00353F;
}
.btn-primary {
  background-color: #00353F !important;
  border-color: #00353F !important;
  color: #FFF !important;
}
@font-face {
font-family: 'font';
font-style: normal;
font-weight: normal;
src: url('../fonts/font.woff');
}

a.navbar-brand {
  padding: 17px 10px 0 0 !important;
}
#second-screen .row .col-sm-4 p{
  font-size: 130%;
}
.navbar-right li {
  margin-top: 4px;
  padding-right: 15px;
}
#event-details {
  margin-top: 60px;
}

li {
  list-style-type: none;
}
#blog span{
    font-size: 70%;

}
#blog {
  background-color: #F1F2F2;
}
#blog li {
  background-color: #FFF;
  padding: 25px;
  margin-bottom: 25px;
}
#blog a {
  font-size: 24px;
  color: #000 !important;
}
#blog .mod-articles-category-introtext {
  margin-top: 3vh;
  font-size: 80%;
  padding-bottom: 3vh;
}
footer .subbutton {
  background-color: #5E9190 !important;
  padding: 10px !important;
}
#adminForm input {
  margin: 10px;
}
#adminForm label {
}
.page-header {
  display: none;
}
html,body{height:100%; font-family: 'font'  !important}
html {
  overflow-x: hidden;
}
.col-sm-3 form input {
  padding: 20px !important;
}
footer.row .col-sm-3 .col-sm-12 a {
  color: #FFF;
}
footer tr {
  float: left;
}
.navbar {
  background-color: #FFF !important;
}
.carousel-caption {
    position: absolute;
    top: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    height: 100%;
}
.carousel-caption h1 {
  margin: 0 auto;
  font-size: 50px;
}
.navbar-brand img {
  max-width: 100%;
  max-height: 50px;
}
.navbar-nav li a {
  font-weight: bold;
  text-transform: uppercase;
  background-color: #FFF !important;
  letter-spacing: 3px;
  color: #3c3c3c!important;
}
.navbar-nav li a:hover {
  color: #D91E3C !important;
}

.full-screen {
  width: 100vw;
  height: 100vh;
}
.carousel,
.item,
.active {
    height: 100%;
}
.carousel-inner {
    height: 100%;
}
.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
footer form input {
  padding: 10px;
}
#blog a:hover {
  text-decoration: none;
  cursor: default;
}
#event-wrapper div {
  text-align: center;
  color: #FFF;
}
#event-wrapper {
  position: absolute;
  margin-top: 70vh;
  display: flex;
  z-index: 1000;
  width: 100vw;
  text-align: center;
  overflow: hidden;
}
#event-wrapper a {
  color: #FFF;
}
#event h2{
  margin: 6vh 0;
}
.align-center {
  text-align: center;
}
#second-screen {
  text-align: center;
}
#second-screen h1 {
  margin-top: 10vh;
  color: #D91E3C;
}
.g-recaptcha div {
  float: right;
  margin-top: 15px;
  margin-right:-6px;
}
#second-screen .col-sm-4 {
  margin-top: 5vh;
  padding: 3vh 6vh;
}
#second-screen .col-sm-12 {
  margin-top: 10vh;
  color: #FFF;
  background-color: #D91E3C;
  padding: 3vh 0;
}
#second-screen i {
  margin: 4vh;
}
#wiezijnwij {
  padding-bottom: 4vh;
}
#second-screen p {
  margin-top: 2vh;
}
#watdoenwij {
  background-color: #f1f2f2;
  margin-top: 6vh;
  margin-bottom: 4vh !important;
  overflow: hidden;
}
#watdoenwij h1 {
  margin-top: 3vh !important;
}
#partners {
  background-color: #f1f2f2;
  margin: 6vh 0 0 0;
  padding: 6vh 0;
}
#partner-images img {
  margin-top: 3vh;
  width: 100%;
}
.inputContact {
  background-color: #FFF;
  color: #555555;
  border: 2px solid #FFF !important;
  display: block !important;
  min-width: 100%;
  margin: 10px !important;
  outline: none !important;
  padding: 3% !important;
  transition: all 0.2s ease-in-out !important;
}
input[type='submit'] {
  background-color: #D91E3C;
  color: #FFF !important;
  padding-top: 10px !important;
  padding-bottom: 15px !important;
  padding-left: 15px !important;
  padding-right: 25px !important;
}

footer {
  padding: 5vh 0  0 0!important;
  background-color: #00353F;
  color: #FFF;
}
footer .col-sm-4 .col-sm-12 a {
  color: #FFF !important;
}
footer .col-sm-3 {
  margin: 2vh 0;
}
footer .col-sm-4 h4 {
  margin-left: 25px;
}
footer .col-sm-4 .col-sm-12 {
  margin-left: 10px;
}
footer .col-sm-4 {
  padding-bottom: 4vh;
}
.input {

}
footer .col-sm-12 {
  letter-spacing: 2px;
  margin: 1vh 0;
}
button[type="submit"] {
  margin-top: 10px;
  width: 100%;
}
#blog h1 {
  color: #5E9190;
  margin-top: 6vh;
}
#social {
  background-color: #231F20;
  color: #FFF;
  padding: 4vh 0;
}
#social h3 {
  padding: 10px;
}
#partners h1 {
  color: #00353F;
}

.eqheight {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
#contact {
  padding: 6vh 0;
  color: #D91E3C;
  background-color: #EFEFEF;
}
#contact h5 {
  max-width: 80%;
  margin: 0 auto;
}
.post {
  
  padding: 30px;
  
  
}
.contact-text {
  margin: 6vh 0;
}

.timeline {
    list-style: none;
    padding: 20px 10px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 50%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 40%;
            margin-left: 6%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 20px;
            position: relative;
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 50%;
            margin-left: -25px;
            background-color: #999999;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #D91E3C !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #D91E3C !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}


    .timeline-body > p + p {
        margin-top: 5px;
    }


.carousel-showmanymoveone img{
  width: 30%;
  margin: 0 auto;
}
.carousel-showmanymoveone
{
  margin-top: 16vh;
  .carousel-control
  { 
    width: 4%;
    background-image:none;

    &.left 
    {
      margin-left:15px;
    }

    &.right 
    {
      margin-right:15px;
    }
  }

  .cloneditem-1, 
  .cloneditem-2, 
  .cloneditem-3
  {
    display: none;
  }

  .carousel-inner
  {
    @media all and (min-width: 768px)
    {
      @media (transform-3d), (-webkit-transform-3d)
      {
        > .item.active.right,
        > .item.next
        { 
          transform: translate3d(50%, 0, 0);  
          left: 0;
        }

        > .item.active.left,
        > .item.prev
        { 
          transform: translate3d(-50%, 0, 0);
          left: 0;
        }

        > .item.left,
        > .item.prev.right,
        > .item.active
        {
          transform: translate3d(0, 0, 0);
          left: 0;
        }    
      } 

      > .active.left,
      > .prev
      {
        left: -50%;
      }

      > .active.right,
      > .next
      {
        left:  50%;
      }

      > .left,
      > .prev.right,
      > .active
      {
        left: 0;
      }

      .cloneditem-1 
      {
        display: block;
      }
    }

    @media all and (min-width: 992px)
    {    
      @media (transform-3d), (-webkit-transform-3d)
      {
        > .item.active.right,
        > .item.next
        { 
          transform: translate3d(25%, 0, 0);  
          left: 0;
        }    

        > .item.active.left,
        > .item.prev
        { 
          transform: translate3d(-25%, 0, 0);
          left: 0;
        }

        > .item.left,
        > .item.prev.right,
        > .item.active
        {
          transform: translate3d(0, 0, 0);
          left: 0;
        }
      }

      > .active.left,
      > .prev
      {
        left: -25%;
      }

      > .active.right,
      > .next
      {
        left:  25%;
      }

      > .left,
      > .prev.right,
      > .active
      {
        left: 0;
      }

      .cloneditem-2, 
      .cloneditem-3
      {
        display: block;
      }
    }    
  }
}
.slideanim {visibility:hidden;}
.slid {
    /* The name of the animation */
    animation-name: slid;
    -webkit-animation-name: slid; 
    /* The duration of the animation */
    animation-duration: 1s; 
    -webkit-animation-duration: 1s;
    /* Make the element visible */
    visibility: visible; 
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slid {
    0% {
        opacity: 0;
        transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
    } 
}
@-webkit-keyframes slid {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}



.payment-information {
  clear:both;
}

.jumbotron {
  height:100vh;
}

.jumbotron h1 {
  margin-top:45vh !important;
}

.bounce {
  color: #FFF !important;
    left:50%;
    bottom:0;
    margin-top:-25px;
    margin-left:-25px;
    height:50px;
    width:50px;
    -webkit-animation:bounce 1s infinite;
    -moz-animation:bounce 1s infinite;
    -o-animation:bounce 1s infinite;
    animation:bounce 1s infinite;
    
  }
  .bounce a {
    color: #FFF !important
  }
  @-webkit-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @-moz-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @-o-keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }
  
   @keyframes bounce {
    0%       { bottom:0px; }
    50%      { bottom:15px; }
    100%     {bottom:30;}
  }


  #event-details .bgr-white {
    margin-top: -35px;
    padding-top: 35px;
  }

  @media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }
    #adminForm {
      width: 90vw !important;
    }
    .bounce {
      margin-top: 20vh !important;
    }
    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }
    .container-fluid {
      padding-left: 0px !important;
      padding-right: 0px !important
    }
    .row {
      margin-left: 0px;
      margin-right: 0px;
    }
    #mailing {
      clear:both;
      overflow: hidden;
    }
    .acyfield_email input {
  margin-left: 25px !important;
}

    #mailing input[type='text'] {
      
    }

    #mailing h4 {
      width: 100% !important;
      float: left;
      margin-left: 25px;
      clear:both;
    }

    .acymailing_form { table-layout: fixed; }
    .acymailing_form td { width: 33%; }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}
@media all and (min-width: 1265px)
    {   
      .special {
        font-size: 140%;
      }
      }